Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/13252/?format=api
{
"ob_id": 13252,
"uuid": "f7599214fcb541328306b1e45503a84e",
"title": "Airborne Arctic Stratospheric Expedition II (AASE II) Project Model Output",
"abstract": "MODEL data containing 12 Z hemispheric analyses of potential vorticity, temperature, horizontal winds, and radiative heating rates; and one file named MA911006.H00 which contains gas-phase chemistry model reconstructions of several radicals as a function of latitude, altitude, and local time.",
"keywords": "AASE II",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}